This service will be undergoing maintenance at 00:00 UTC, 2017-10-23 It is expected to last about 30 minutes
Bug 1276889 - hedgewars-0.9.22 is available
hedgewars-0.9.22 is available
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: hedgewars (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Hans de Goede
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2015-10-31 20:14 EDT by Upstream Release Monitoring
Modified: 2016-01-24 21:22 EST (History)
3 users (show)

See Also:
Fixed In Version: hedgewars-0.9.22-1.fc23
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2016-01-24 21:22:06 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
[patch] Update to 0.9.22 (#1276889) (1.05 KB, patch)
2015-10-31 20:15 EDT, Upstream Release Monitoring
no flags Details | Diff

  None (edit)
Description Upstream Release Monitoring 2015-10-31 20:14:02 EDT
Latest upstream release: 0.9.22
Current version/release in rawhide: 0.9.21.1-7.fc24
URL: http://download.gna.org/hedgewars/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at: https://fedoraproject.org/wiki/Upstream_release_monitoring

Please keep in mind that with any upstream change, there may also be packaging changes that need to be made. Specifically, please remember that it is your responsibility to review the new version to ensure that the licensing is still correct and that no non-free or legally problematic items have been added upstream.
Comment 1 Upstream Release Monitoring 2015-10-31 20:15:59 EDT
Created attachment 1088284 [details]
[patch] Update to 0.9.22 (#1276889)
Comment 2 Upstream Release Monitoring 2015-10-31 20:20:46 EDT
Scratch build failed http://koji.fedoraproject.org/koji/taskinfo?taskID=11656853
Comment 3 mastaiza 2015-11-29 10:58:02 EST
When upgraded fedora 23 to 0.9.22
Comment 4 Upstream Release Monitoring 2015-12-02 10:16:21 EST
jwrdegoede's hedgewars-0.9.22-1.fc24 completed http://koji.fedoraproject.org/koji/buildinfo?buildID=702802
Comment 5 Fedora Update System 2015-12-02 10:24:46 EST
hedgewars-0.9.22-1.fc23 has been submitted as an update to Fedora 23. https://bodhi.fedoraproject.org/updates/FEDORA-2015-9c2307c6b8
Comment 6 Fedora Update System 2015-12-03 20:36:23 EST
hedgewars-0.9.22-1.fc23 has been pushed to the Fedora 23 testing repository. If problems still persist, please make note of it in this bug report.
If you want to test the update, you can install it with
$ su -c 'dnf --enablerepo=updates-testing update hedgewars'
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2015-9c2307c6b8
Comment 7 Fedora Update System 2016-01-24 21:22:04 EST
hedgewars-0.9.22-1.fc23 has been pushed to the Fedora 23 stable repository. If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.